# ATF pkg-config file

cxx=c++ -std=c++14
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: atf-c++
Description: Automated Testing Framework (C++ binding)
Version: 0.23
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -latf-c++ -latf-c
